PCL_MESH2PCD(1)

NAME
pcl_mesh2pcd - pcl_mesh2pcd

DESCRIPTION

Syntax is: pcl_mesh2pcd input.{ply,obj} output.pcd <options>

Convert a CAD model to a point cloud using ray tracing operations. For more information, use: pcl_mesh2pcd -h

  where options are:

 -level X = tesselated sphere level (default: 2)

 -resolution X = the sphere resolution in angle increments (default: 100 deg)

 -leaf_size X = the XYZ leaf size for the VoxelGrid -- for data reduction (default: 0.010000 m)

AUTHOR
pcl_mesh2pcd is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).